
Redmine - Defect #1865

Preview doesn't work

2008-09-06 11:23 - TANUKI M

Status: Closed Start date: 2008-09-06

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Preview doesn't work in Ticket, Wiki.

r1787=NG

r1786=NG

r1785=OK　and update to r1786=NG

History

#1 - 2008-09-06 15:13 - TANUKI M

I think this is same as #1186、#1821.

/trunk/app/views/layouts/base.rhtml

<%= javascript_include_tag :defaults, :cache => true %>

#2 - 2008-09-13 14:23 - TANUKI M

- Status changed from New to Resolved

- % Done changed from 0 to 100

resolved in r1795

#3 - 2008-09-13 19:14 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Fixed

Thanks for the feedback.
